<?php
	include 'koneksi.php';
	$id = $_GET['id'];
	$id_member = $_GET['id_member'];
	
	mysqli_query($koneksi, "DELETE FROM pemesanan WHERE id_pemesanan = '$id'");
	header('Location: cart.php?id_member='. $id_member);
?>